@media only screen and (min-width: 768px) {
    ul.nav {
        position: relative;
        margin-bottom: 0;
        width: auto;
        margin-right: 1em
    }

    ul.nav li {
        position: relative;
        float: left;
        zoom: 1;
        list-style: none
    }

    ul.nav li a {
        display: block;
        padding-top: 1em !important;
        padding-bottom: 1em !important
    }

    ul.nav li a:hover {
        text-decoration: none
    }

    ul.nav li ul li a:hover {
        text-decoration: underline
    }

    ul.nav ul {
        width: 12em;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 9999;
        margin: 0;
        padding: .4em 0
    }

    ul.nav ul li {
        float: none
    }

    ul.nav ul li a {
        width: 100%;
        display: inline-block;
        padding: .7em 1em !important;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: .9em
    }

    ul.nav ul ul {
        left: 100%;
        top: 0
    }

    ul.nav li:hover > ul {
        visibility: visible
    }

    #top {
        background: #000
    }

    #top h3 {
        display: none
    }

    #top {
        display: block !important
    }

    #top ul.nav li a {
        color: #ddd;
        padding-top: .5em !important;
        padding-bottom: .5em !important;
        font-size: 1em
    }

    #top ul.nav > li a:hover {
        background: #555;
        color: #ddd
    }

    #top ul.nav > li:hover {
        background: #555;
        color: #ddd
    }

    #top ul.nav ul {
        background: #555
    }

    #top ul.nav ul li a {
        color: #ddd !important
    }

    #top ul.nav li.current_page_item a, #top ul.nav li.current_page_parent a, #top ul.nav li.current-menu-ancestor a, #top ul.nav li.current-cat a, #top ul.nav li.current-menu-item a {
        color: #333;
        background: #fff
    }

    #navigation .top-navigation {
        display: none !important
    }

    .csstransforms3d.csstransitions #navigation, .csstransforms3d.csstransitions .show-nav #navigation, .csstransforms3d.csstransitions .show-nav #inner-wrapper {
        left: 0;
        -webkit-transform: translate3d(0%, 0, 0);
        -moz-transform: translate3d(0%, 0, 0);
        -ms-transform: translate3d(0%, 0, 0);
        -o-transform: translate3d(0%, 0, 0);
        transform: translate3d(0%, 0, 0)
    }

    .nav-toggle, .nav-close, .nav-home {
        display: none !important
    }

    #navigation {
        position: relative;
        left: auto;
        width: 100%;
        border: 0;
        padding-top: 0;
        background: #f0f0f0;
        border-radius: 2px;
        display: block !important
    }

    #navigation h3 {
        display: none
    }

    #navigation ul.cart.nav > li > ul {
        display: block;
        left: auto;
        right: 0;
        padding: 1em
    }

    #navigation .cart-contents {
        position: static;
        height: auto;
        width: auto;
        text-indent: 0;
        display: inline-block;
        padding: 0;
        background: 0;
        color: inherit;
        border-radius: 0 !important;
        padding: 1em;
        text-decoration: none
    }

    #navigation .cart-contents:before {
        display: inline-block;
        position: relative;
        text-indent: 0;
        line-height: 1
    }

    #navigation .cart-contents {
        margin-right: .5em
    }

    #navigation .cart-contents:before {
        margin-right: .5em
    }

    #navigation .menus {
        clear: none
    }

    #navigation ul.rss {
        margin: 0
    }

    #navigation ul.rss.cart-enabled {
        margin: 0
    }

    #navigation ul.rss li a {
        background: 0;
        color: #666;
        padding: 1em;
        margin: 0
    }

    #navigation ul.rss li a:before {
        line-height: 3.2
    }

    #navigation ul.rss li a:hover {
        color: #222
    }

    #navigation ul {
        margin-bottom: 0
    }

    #navigation ul ul {
        margin-left: 0
    }

    #navigation ul.nav > li a:hover {
        background: #e6e6e6
    }

    #navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > div {
        background: #e6e6e6
    }

    #navigation ul.nav ul {
        background: #e6e6e6;
        left: -1px
    }

    #navigation ul.nav ul ul {
        top: -1px;
        left: 100%
    }

    #top .nav li.parent > a {
        position: relative;
        padding-right: 2em
    }

    #top .nav li.parent > a:after {
        content: "";
        display: block;
        border: .3em solid rgba(0, 0, 0, 0.4);
        border-color: rgba(255, 255, 255, 0.4) transparent transparent transparent;
        position: absolute;
        top: 48%;
        right: .8751em
    }

    #top .nav li ul li.parent a:after {
        border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
        right: .8751em;
        top: 46%
    }

    #navigation .nav li ul li.parent a {
        padding-right: 0
    }

    #navigation .nav li ul li.parent a:after {
        border-color: transparent transparent transparent rgba(0, 0, 0, 0.1);
        right: 0;
        top: 46%
    }

    #navigation .nav li.parent > a {
        position: relative;
        padding-right: 2em
    }

    #navigation .nav li.parent > a:after {
        content: "";
        display: block;
        border: .3em solid rgba(0, 0, 0, 0.1);
        border-color: rgba(0, 0, 0, 0.1) transparent transparent transparent;
        position: absolute;
        top: 28%;
        right: -5px;
    }

    #navigation .nav li ul li.parent a {
        padding-right: 0
    }

    #navigation .nav li ul li.parent a:after {
        border-color: transparent transparent transparent rgba(0, 0, 0, 0.1);
        right: .8751em;
        top: 46%
    }

    .full-width #navigation ul li:first-child, .full-width #navigation ul li:first-child a {
        border-radius: 0 !important
    }

    #navigation ul.cart > li > ul > div {
        background: #f0f0f0;
        width: 12em;
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        z-index: 9999;
        margin: 0;
        padding: 1.5em 2em 1em
    }

    #navigation ul.cart li:hover ul > div {
        display: block
    }

    #navigation ul.cart h2 {
        display: none;
        font-size: 1.2em;
        border-bottom: 2px solid rgba(0, 0, 0, 0.05);
        padding-bottom: 1em;
        margin-bottom: 1em
    }

    #navigation ul.cart .button {
        width: 100%;
        margin-bottom: .5em;
        font-size: .9em;
        border-radius: 0
    }

    #navigation ul.cart .button.checkout {
        margin: 0
    }

    #navigation ul.cart .total {
        border: 2px solid rgba(0, 0, 0, 0.05);
        border-width: 2px 0;
        padding: .8em 0;
        text-align: right
    }

    #logo {
        float: left;
        max-width: 100%
    }

    .header-widget {
        float: right;
        width: 49%;
        clear: none;
        margin: 0
    }

    #nav-container {
        margin-bottom: 3em
    }

    .col-left {
        float: left
    }

    .col-right {
        float: right
    }

    .col-full, #wrapper {
        max-width: 960px;
        margin: 0 auto
    }

    #wrapper #sidebar {
        margin-top: 0
    }

    .magazine .block {
        float: left;
        width: 48%
    }

    .magazine .block.last {
        float: right
    }

    #wrapper {
        padding: 0 1em 2em
    }

    #inner-wrapper {
        padding: 0
    }

    #loopedSlider .content {
        position: absolute;
        left: 0;
        top: 20px;
        background: 0
    }

    #loopedSlider .content h2 {
        float: left;
        font-size: 26px
    }

    #loopedSlider .content p {
        clear: both;
        float: left
    }

    #loopedSlider.magazine-slider .content p, #loopedSlider.magazine-slider .content h2 {
        max-width: 350px;
        background: #000;
        background: rgba(0, 0, 0, 0.7)
    }

    #loopedSlider.business-slider .content {
        background: #000;
        background: rgba(0, 0, 0, 0.5);
        top: inherit;
        bottom: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        width: 100%
    }

    .full-slider #loopedSlider.business-slider .content {
        text-align: center
    }

    .full-slider #loopedSlider.business-slider .content p, .full-slider #loopedSlider.business-slider .content h2 {
        float: none;
        max-width: 100%;
        background: 0
    }

    #main-sidebar-container {
        position: relative
    }

    #main-sidebar-container #main {
        position: relative
    }

    #main-sidebar-container #sidebar {
        display: inline
    }

    #sidebar-alt {
        display: inline;
        margin: 0
    }

    #main .widget_woothemes_features .columns-1 .feature {
        width: 100%;
        text-align: left
    }

    #main .widget_woothemes_features .columns-1 .feature img {
        float: left;
        margin: 0 2em 0 1em
    }

    #main .widget_woothemes_features .columns-2 .feature {
        width: 47%;
        text-align: left
    }

    #main .widget_woothemes_features .columns-2 .feature img {
        float: left;
        margin: 0 2em 0 1em
    }

    #main .widget_woothemes_features .columns-3 .feature {
        width: 30%;
        text-align: center
    }

    #main .widget_woothemes_features .columns-3 .feature img {
        float: none
    }

    #main .widget_woothemes_features .columns-4 .feature {
        width: 21%;
        text-align: center
    }

    #main .widget_woothemes_features .columns-4 .feature img {
        float: none
    }

    #main .widget_woothemes_features .columns-5 .feature {
        width: 16%;
        text-align: center
    }

    #main .widget_woothemes_features .columns-5 .feature img {
        float: none
    }

    #main .widget_woothemes_features .columns-6 .feature {
        width: 12.4%;
        text-align: center
    }

    #main .widget_woothemes_features .columns-6 .feature img {
        float: none
    }

    #main .widget_woothemes_features .feature {
        float: left;
        margin-right: 5%
    }

    #main .widget_woothemes_features .feature.last {
        margin-right: 0
    }

    #main .widget_woothemes_features .feature .feature-content {
        overflow: hidden
    }

    #main .widget_woothemes_testimonials .quote {
        float: left;
        margin-right: 5%
    }

    #main .widget_woothemes_testimonials .quote.last {
        margin-right: 0
    }

    #main .widget_woothemes_testimonials .quote img {
        float: left;
        margin: 0 1em 0 0
    }

    #main .widget_woothemes_testimonials .columns-1 .quote {
        width: 100%
    }

    #main .widget_woothemes_testimonials .columns-2 .quote {
        width: 47%
    }

    #main .widget_woothemes_testimonials .columns-3 .quote {
        width: 30%
    }

    #main .widget_woothemes_testimonials .columns-4 .quote {
        width: 21%
    }

    #main .widget_woothemes_testimonials .columns-4 img {
        float: none;
        margin: 0 auto;
        display: block
    }

    #main .widget_woothemes_testimonials .columns-4 .author {
        display: block;
        text-align: center;
        float: none
    }

    #main .widget_woothemes_testimonials .columns-5 .quote {
        width: 16%
    }

    #main .widget_woothemes_testimonials .columns-5 img {
        float: none;
        margin: 0 auto;
        display: block
    }

    #main .widget_woothemes_testimonials .columns-5 .author {
        display: block;
        text-align: center;
        float: none
    }

    #main .widget_woothemes_testimonials .columns-6 .quote {
        width: 12.4%
    }

    #main .widget_woothemes_testimonials .columns-6 img {
        float: none;
        margin: 0 auto;
        display: block
    }

    #main .widget_woothemes_testimonials .columns-6 .author {
        display: block;
        text-align: center;
        float: none
    }

    #footer-widgets .block {
        margin-right: 3.8%;
        float: left
    }

    #footer-widgets.col-1 .block {
        width: 100%;
        margin-right: 0
    }

    #footer-widgets.col-2 .block {
        width: 48%
    }

    #footer-widgets.col-3 .block {
        width: 30.75%
    }

    #footer-widgets.col-4 .block {
        width: 22.05%
    }

    #footer-widgets.col-2 .footer-widget-2, #footer-widgets.col-3 .footer-widget-3, #footer-widgets.col-4 .footer-widget-4 {
        margin-right: 0
    }

    .one-col #main {
        float: none
    }

    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
        width: 73.89%
    }

    .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #sidebar {
        width: 23.91%
    }

    .three-col-left #main-sidebar-container #sidebar, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container #sidebar {
        width: 39.47%
    }

    .three-col-left #main-sidebar-container, .three-col-middle #main-sidebar-container, .three-col-right #main-sidebar-container {
        width: 80.85%
    }

    .three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-right #main-sidebar-container #main {
        width: 57.89%
    }

    #sidebar-alt {
        width: 17.02%
    }

    .two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #sidebar, .three-col-left #main-sidebar-container, .three-col-left #main-sidebar-container #main, .three-col-middle #main-sidebar-container #main, .three-col-middle #sidebar-alt, .three-col-right #main-sidebar-container #sidebar, .three-col-right #sidebar-alt {
        float: left
    }

    .two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #main, .three-col-left #main-sidebar-container #sidebar, .three-col-left #sidebar-alt, .three-col-middle #main-sidebar-container, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container, .three-col-right #main-sidebar-container #main {
        float: right
    }

    .page-template-template-contact-php .location-twitter .col-left {
        float: left
    }

    .page-template-template-contact-php .location-twitter #office-location {
        width: 48%;
        margin: 0 1em 0 0
    }

    .page-template-template-contact-php .location-twitter .contact-social {
        float: left;
        width: 48%
    }

    .page-template-template-contact-php .location-twitter .contact-social #twitter {
        margin: 0
    }

    #main #connect .col-left {
        float: left
    }

    #connect .col-right {
        float: right
    }

    #main #connect .col-left, #connect .col-right {
        width: 48%
    }

    #connect .related-posts {
        border-top: 0;
        border-left: 1px solid #e6e6e6;
        padding-top: 0;
        padding-left: 15px;
        margin-top: 0
    }

    body.single-portfolio.one-col #post-gallery, body.single-portfolio.one-col .post-embed {
        width: 57%
    }

    body.single-portfolio.one-col-980 #post-gallery, body.single-portfolio.one-col-980 .post-embed {
        width: 57%
    }

    body.single-portfolio.one-col-960 #post-gallery, body.single-portfolio.one-col-960 .post-embed {
        width: 57%
    }

    body.single-portfolio.one-col-940 #post-gallery, body.single-portfolio.one-col-940 .post-embed {
        width: 55%
    }

    body.single-portfolio.one-col-880 #post-gallery, body.single-portfolio.one-col-880 .post-embed {
        width: 55%
    }

    body.single-portfolio.one-col-760 #post-gallery, body.single-portfolio.one-col-760 .post-embed {
        width: 45%
    }

    .boxed-layout #inner-wrapper, .boxed-layout #wrapper {
        padding: 0
    }

    .boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer {
        padding-left: 2.5em;
        padding-right: 2.5em
    }
}